Win a copy of Microservices Testing (Live Project) this week in the Spring forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other Pie Elite all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Tim Cooke
  • Ron McLeod
  • Jeanne Boyarsky
  • Paul Clapham
Sheriffs:
  • Liutauras Vilda
  • Henry Wong
  • Devaka Cooray
Saloon Keepers:
  • Tim Moores
  • Stephan van Hulst
  • Tim Holloway
  • Al Hobbs
  • Carey Brown
Bartenders:
  • Piet Souris
  • Mikalai Zaikin
  • Himai Minh

sas.jar and wssec.jar missing from was 6.1 install

 
Greenhorn
Posts: 12
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
I am getting the below error after deploying few projects in was 6.1


After some research, I found out that was 6.1 does not come with sas.jar and wssec.jar files and due to the absence of which I am getting the above error.
I tried putting the sas.jar file from was 5.1's lib directory, but the server does not seem to start in that case.
Does WAS 6.1 come with these jar files? If not, where can I find its compatible jar files through which I would be able to resolve the error?
If there is an alternative to this, please let me know.
Any help is greatly appreciated.
Thanks.
 
reply
    Bookmark Topic Watch Topic
  • New Topic